#dropmenudiv{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	position:absolute;
	z-index:100;
	padding-top:5px;
}
#dropmenudiv a{
	width:115px;
	height:21px;
	padding-top:6px;
	float:left;
	color:#666666;
	text-align:center;
	text-decoration:none;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:12px;
	background:url(../images/nav-bg.gif) no-repeat;
	border-top:1px #ffffff solid;
}
#dropmenudiv a:hover{
	color:#f25b00;
	background:url(../images/nav-bg2.gif) no-repeat
}
